.clear{clear:both;}
.border-top{height: 3px;background-color: #FF8700;}


@media screen and (max-width:1024px){
    .border-top {
        width: 1000px;
    }
    .join img{
        width: 1000px;
    }
}

@media screen and (min-width:1025px){
    .border-top {
        width: 100%;
    }
    .join img{
        width: 100%;
    }
}